---
group:
  name: dennybritz
  description: ''
  projects:
  - name: reinforcement-learning
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cnn-text-classification-tf
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rnn-tutorial-gru-lstm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nn-from-scratch
    description: ''
    mirrorRelease: false
    topic: ''
